
QGIS Application - Bug report #21459

DB manager does not confirm anymore that the creation of a PostGIS table went ok

2019-03-03 08:38 PM - Giovanni Manghi

Status: Feedback

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:3.4.5 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29276

Description

Now in 3.4.5 when finalizing the creation of a PostGIS table nothing happens (in 2.18 a message like "all went ok" was returned) leaving

the user wonder if the table was created or else. Not a bad bug (but a regression) and overall a bad UX.

History

#1 - 2019-04-09 11:25 AM - Anita Graser

Looks ok in 3.6 at least

#2 - 2019-04-10 05:17 PM - Giovanni Manghi

- Status changed from Open to Feedback

Anita Graser wrote:

Looks ok in 3.6 at least

thanks Anita, I put this ticket in feedback as a reminder for me to check also on my box. Cheers!
